
.formulario {
    max-width: 500px;
    margin-top: 20px;
}
.formulario label {
    display: block;
    margin-top: 15px;
    font-weight: bold;
    color: #32114b;
}
.formulario input[type="text"],
.formulario input[type="password"] {
    width: 100%;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #ccc;
}
.formulario button {
    margin-top: 20px;
    padding: 10px 20px;
    background-color: #32114b;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}
.formulario button:hover {
    background-color: #512271;
}
.botao-voltar {
    display: inline-block;
    padding: 12px 24px;
    background-color: #6e59c5;
    color: white;
    text-decoration: none;
    font-weight: bold;
    border-radius: 8px;
    transition: background-color 0.3s ease;
    box-shadow: 0 0 10px rgba(150, 120, 230, 0.3);
    margin-top: 20px;
}

    .botao-voltar:hover {
        background-color: #8e70dc;
    }
